MojoMojo::Schema::Result::Tag(3)

NAME
MojoMojo::Schema::Result::Tag - store page tags

METHODS

  refcount
Convenience method to return get_column('refcount') if this column is available.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.